Loading...
Searching...
No Matches
stats_accumulator_FW Struct Reference
Collaboration diagram for stats_accumulator_FW:
[legend]

## Public Attributes

EST_DMatrix | M3
EST_DMatrix | M4
EST_DMatrix | covar_x_t_plus_1_except_last
int | points_processed_except_last

## Detailed Description

Definition at line 58 of file EST_model_types.h.

## Member Data Documentation

## M3

EST_DMatrix stats_accumulator_FW::M3

Definition at line 60 of file EST_model_types.h.

## M4

EST_DMatrix stats_accumulator_FW::M4

Definition at line 61 of file EST_model_types.h.

## covar_x_t_plus_1_except_last

EST_DMatrix stats_accumulator_FW::covar_x_t_plus_1_except_last

Definition at line 62 of file EST_model_types.h.

## points_processed_except_last

int stats_accumulator_FW::points_processed_except_last

Definition at line 63 of file EST_model_types.h.

The documentation for this struct was generated from the following file:

- include/EST_model_types.h